<?php
public function getIssueData($begin = '', $end = '', $repo = 0)
{
    return $this->loadExtension('devops')->getIssueData($begin, $end, $repo);
}

public function getPipelineData($begin = '', $end = '', $repo = 0)
{
    return $this->loadExtension('devops')->getPipelineData($begin, $end, $repo);
}

public function getRepoChartData($repoID, $begin = '', $end = '')
{
    return $this->loadExtension('devops')->getRepoChartData($repoID, $begin, $end);
}

public function getPipelineCountData($begin = '', $end = '')
{
    return $this->loadExtension('devops')->getPipelineCountData($begin, $end);
}

public function getDeployCountData($begin = '', $end = '')
{
    return $this->loadExtension('devops')->getDeployCountData($begin, $end);
}

public function getCodeQualityData($begin = '', $end = '')
{
    return $this->loadExtension('devops')->getCodeQualityData($begin, $end);
}

public function getActiveRepoData($repoIdList, $begin = '', $end = '')
{
    return $this->loadExtension('devops')->getActiveRepoData($repoIdList, $begin, $end);
}

public function getRepoStatData($repoList = array())
{
    return $this->loadExtension('devops')->getRepoStatData($repoList);
}
